.content{
    display: block;   
}

.navigation_test {   
   background-color: rgb(141, 145, 185); 
   display: flex;
   flex-direction: row;  
   color: #e12e2e; 
   /* max-width: 1050px;   */
   margin-top: 10px;  
   background-image: linear-gradient(#b3caee, #eaeef3); 
   margin-top: 10px;
   padding: 10px;
   /* width: 1028px;  */
   background-color: rgb(57, 221, 74);       
   border: 2px solid #6ca5fa;
   border-radius: 5px;
}

.test_inform {  
    /* width: 220px; */
}

.test_button_active {  
    margin: 10px 1px 10px ;
    border: 3px solid rgb(34, 0, 128);
    background-color: rgb(58, 51, 243);  
    color: rgb(243, 246, 246);
    font-size: 14px; 
    font-weight: 600;
}

.testbtn1{
    /* margin: 10px 1px 0px ; */
    /* height: 30px; */
    border: 3px solid rgb(34, 0, 128);
    background-color: rgb(194, 190, 190);
    color: rgb(0, 8, 8);
    font-size: 13px;
}

.test_button :hover {
     background-color: rgb(246, 133, 27);  
}

.test_button :active {
     color: #f5f6f2;
     font-size: 14px;
}

button {
  padding: 15px;
  outline: none;
  border: none;  
  border-radius: 10px;
  background-color: #ff904e ;
  cursor: pointer;
  color: #000;
  font-weight: 500;
  font-size: 12px;
  /* letter-spacing: 1px;
  box-shadow: 0px 5px 10px #000; */
  margin-left: 20px;
  margin-bottom: 10px;
}

.test_section {  
    margin-top: 15px;
    margin-left: 5px;
    padding: 20px;
    /* width: 810px;  */
    background-color: rgb(253, 251, 251);     
    border: 2px solid #6ca5fa;
    border-radius: 5px;
    display : none;
    /* min-height: 250px; */
    /* display: none; */
}

.input1{
  padding: 10px;
  border: 1px solid #ddd;
  border-radius: 4px; 
  background-color: #f6f9f8;
  color: rgb(8, 8, 8);
  font-size: 18px;
  width: 100px;
}

.input1:focus {
  /* outline: none; убираем стандартную синюю подсветку */
  box-shadow: 0 0 3px #3810ea; /* добавляем свою тень */
}


